# @oracle/oraclejet-core-pack

Oracle JET custom web components built using [Preact](https://preactjs.com) and the [JET VComponent API](https://www.oracle.com/webfolder/technetwork/jet/public_samples/JET-VComponent-Tutorial/public_html/index.html).

## Usage

Please reference the [Oracle JET API documentation](https://www.oracle.com/webfolder/technetwork/jet/jsdocs/CorePackOverview.html) for details on what Oracle JET Core Pack is, and how to use it. Reference the [JET Cookbook](https://www.oracle.com/webfolder/technetwork/jet/jetCookbook.html) for samples code on how to use individual Core Pack components.

## Learn More

Visit the [Oracle JavaScript Extension Toolkit(JET)](https://oracle.com/jet) website for details about what Oracle JET is and how it can be used to build enterprise grade web applications.
